# Generated by Django 3.1.2 on 2020-11-04 13:57

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('catalog', '0007_auto_20201102_1432'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookinstance',
            name='renewed',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='bookinstance',
            name='reserver',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='reserver', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AlterField(
            model_name='bookinstance',
            name='borrower',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='borrower', to=settings.AUTH_USER_MODEL),
        ),
    ]
